body {margin: 0; background-color: #000000; text-align: center; font-family: Tahoma, sans-serif; font-size: .8em;}
h1, h2, .center, .odkaz, .od {text-align: center;}
h1 {font-size: 1.7em;}
a {color: #959273; text-decoration: none;}
a:hover, .odkaz a:hover {color: #e8ae00;}
ul {list-style-type: none; padding: 0; margin: 0;}
#stranka {width: 760px; margin: 0 auto; background-image: url("http://yin.cz/bg.bmp"); background-color: white; border: 1px solid #444444; border-bottom: 1px solid transparent; color: black; text-align: left;}
.hlava {padding: 5px 5px 0 5px; text-align: center; background-color: white;}
.hlavicka {height: 60px; border-bottom: 1px solid #444444; background-image: url("http://yin.cz/bgh.jpg");}
.hlavicka a {display: block;}
.sl {width: 130px; float: right; margin-top: 10px; margin-right: 4px;}
.sl ul {border-bottom: 2px solid black;}
.sl li {margin: 0; border-top: 2px solid black; background-color: white;}
.sl li a {display: block; width: 100%; text-decoration: none; color: black; font-weight: bold; padding-top: 2px; padding-bottom: 3px; padding-left: 2px; width: 128px;}
.sl li a:hover {color: #999999; text-decoration: none;}
.sl2 {background-color: white; margin-top: 10px; padding-top: 2px; padding-bottom: 4px; padding-left: 2px; border: 1px solid #999999; font-size: .9em; font-weight: bold;}
.sl2 a {margin-left: 2px;}
.sl2 a:hover {padding-left: 3px;}
.hsl {margin: 10px 140px 10px 10px; min-height: 500px;}
.paticka {width: 760px; margin: 0 auto; text-align: center; background-color: black; color: white; border: 1px solid black; padding: 5px 0;}
.o {font-size: 1.1em; font-weight: bold; font-style: italic; padding-left: 2px; padding-right: 2px;}
.odkaz a {font-family: Times New Roman,Times,serif; font-size: 40px; font-weight: bold; font-style: italic; color: black;}
.fr {float: right;}
.w3 {width: 300px;}
